<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/style.css"></style>
    <title>Lista de tarefas do Davi</title>
</head>
<body onload="getList()">
    <header>
        <h1>Lista de tarefas</h1>
        <nav>
            <a href="./index.html">Homepage</a>
            <a href="./form.html">Formulário</a>
            <a href="./list.html">Lista</a>
        </nav>
    </header>

    <main>
        <div id="lista">
            <table>
                <thead>
                    <tr>
                        <th>Tarefa</th>
                        <th>Descrição</th>
                        <th>Importância</th>
                        <th>Data de Registro</th>
                        <th>Data Limite</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
            </table>
        </div>
    </main>

    <footer>
        <h3>Desenvolvido por Davi Cordeiro Mesquita</h3>
        <div id="links">
            <a href="https://wa.me/987623774"><img src="./images/tel.png"></a>
            <a href="https://www.linkedin.com/in/davi-cordeiro-mesquita-598693134/"><img src="./images/linkedin.png"></a>
            <a href="https://github.com/DaviMesquita"><img src="./images/github.png"></a>
        </div>
    </footer>

    <script src="/public/scripts/script.js"></script>
</body>
</html>